Subject: Minutes at DHC WG meeting

From: Ralph Droms <[email-masked]>
Date: Wed, 26 Jul 2000 16:30:10 -0400

I need to identify an official Scribe prior to the DHC WG meeting on DHCPv6 
next Tuesday morning.  The Scribe's responsibilities will be to generate a 
short summary of the WG meeting before 8/4 and to prepare minutes for the 
WG meeting.  If you'd like to volunteer, please let me know.

- Ralph